<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="index.css">
	<style>
		.internal{
			color: orange;
		}
	</style>
</head>
<body>
	<div>
		<p style="color: red;">Apply inline styling here.</p>
		<p class="internal">Apply internal styling here.</p>
		<p>Apply external styling here.</p>

		<h1>CSS Introduction Activity</h1>

		<h2 id="following">the following are things you will learn in this bootcamp:</h2>
		<h2>Languages to be Learned</h2>

		<ol class="languages">
			<li >Hypertext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>JavaScript</li>
		</ol>

		<h2>Tools to be Used</h2>
		<ol>
			<li lang="color">Sublime Text</li>
			<li lang="color">Postman</li>
			<li lang="color">Heroku</li>
			<li lang="color">Gitlab</li>
		</ol>
		<h2>Other Things to be Learned</h2>
	</div>

	<main>
		<img src="https://realtoughcandy.com/wp-content/uploads/2020/05/logo-javascript-png-file-javascript-logo-png-1052-768x768.png">

		<ol class="other">
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>

		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</main>
</body>
</html>